图片待添加
图片待添加

在2019年2月19日,国外安全人员在博客中的披露了一则Wordpress 5.0.0版本远程代码执行漏洞。该漏洞本质上是由一个目录遍历漏洞以及一个本地文件包含漏洞组合利用而导致的一个远程代码执行漏洞。当攻击者获取到WordPress站点具有一定访问权限的账户后,即...

WordPress 5.1的更新今天已经开始推送,大家登陆后台已经可以看到更新推送。 WordPress 5.1正式版命名为:Betty,为了纪念著名的爵士乐音乐家 BettyCarter ,关于BettyCarter;每发布一个大版本,纪念一个著名的音乐家,也是WordPress的传统之一。 WordPre...